/*
Peterman & Associates Website

Color Ref:
Background:#f1f1f1
Background Shadow: #787878
Light Blue:#7dbbc3
Teal Green:#267985
Dark Teal:#236d78
*/

/*===================================
	RESET
===================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none; }
:focus { outline: 0; }
ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }

/*===================================
	BODY
===================================*/
html, body { background:#f1f1f1 url(../images/mainBG.jpg) repeat; height:100%; margin:0 0 0 0; }
#container { width:750px; height:auto; margin-top:15px; margin-left:auto; margin-right:auto; margin-bottom:15px; overflow:hidden; background:#fff; -moz-box-shadow:0 1px 3px #787878; -webkit-box-shadow:0 1px 3px #787878; box-shadow:0 1px 3px #787878; }
.clear { clear:both; margin:10px 0 10px 0; }

/*===================================
	TYPOGRAPHY
===================================*/
h1, h2, h3 { font-family: 'PT Serif', serif; }
h4, h5, h6 { font-family: Helvetica, Arial, sans-serif; }
p, ul, li { font-family: Helvetica, Arial, sans-serif; }

/*===================================
	HEADER
===================================*/
#header { width:750px; height:auto; padding:10px 5px 10px 5px; overflow:hidden; }
.logo { float:left; width:200px; height:128px; margin:0 0 0 15px; }
.tagline { float:right; width:400px; height:auto; margin:30px 0 0 0; }
.tagline h1 { font-size:34px; color:#404040; }

/*===================================
	NAV
===================================*/
#nav { clear:both; width:750px; height:25px; background:#267985 url(../images/navBG.jpg) repeat; padding:5px; overflow:hidden; -moz-box-shadow:0 2px 3px #000; -webkit-box-shadow:0 2px 3px #000; box-shadow:0 2px 3px #000; }
.menu { font-family:Helvetica,Arial,sans-serif; font-size:14px; font-weight:bold; margin:0; padding:0; }
.menu ul { margin:5px 0 0 0; text-align:center; }
.menu ul li { display:inline; }
.menu ul li a { color:#fff; text-decoration:none; padding:0 10px 0 10px; }
.menu ul li a:hover { color:#f1f1f1; text-decoration:underline; }
.menu ul li a:active { position:relative; top:1px; }

/*===================================
	CONTENT
===================================*/
#content { clear:both; width:750px; height:auto; padding:0 0 20px 0; overflow:hidden; }

/*ENTRY*/
.entry { float:left; width:490px; height:auto; margin:15px 0 0 15px; }
.entry h1 { font-size:34px; color:#236d78; margin:0 0 10px 0; }
.entry h2 { font-size:24px; color:#236d78; margin:0 0 10px 0; }
.entry p { font-size:13px; color:#000; margin:0 0 15px 0; }
.entry ul { font-size:13px; line-height:15px; color:#404040; margin:0 0 20px 15px; }
.entry ul li { list-style-type:disc; }

/*SIDEBAR*/
.sidebar { float:right; width:200px; height:auto; margin:20px 15px 0 0; }
.sidebar h5 { font-size:18px; color:#787878; }
.sidebar p { font-size:11px; color:#808080; margin:0 0 10px 0; }
.sidebar ul { font-size:13px; line-height:15px; color:#404040; margin:0 0 20px 15px; }
.sidebar ul li { list-style-type:disc; }

/*ENTRY FULL*/
.entryfull { float:left; width:720px; height:auto; margin:15px 0 0 15px; }
.entryfull h1 { font-size:34px; color:#236d78; margin:0 0 10px 0; }
.entryfull h2 { font-size:24px; color:#236d78; margin:0 0 10px 0; }
.entryfull h3 { font-size:14px; color:#404040; }
.entryfull p { font-size:13px; color:#000; margin:0 0 15px 0; }
.entryfull ul { font-size:13px; line-height:15px; color:#404040; margin:0 0 20px 15px; }
.entryfull ul li { list-style-type:disc; }
.entryfull-3col { clear:both; width:720px; margin:10px 0 0 0; padding:0 0 15px 0; overflow:hidden; }
.entryfull-3colL { float:left; width:220px; height:auto; margin:0 30px 0 0; }
.entryfull-3colR { float:right; width:220px; height:auto; }
.entryfull-2col { clear:both; width:720px; margin:10px 0 0 0; padding:0 0 15px 0; overflow:hidden; }
.entryfull-2colL { float:left; width:360px; min-height:200px; margin:0 30px 0 0; }
.entryfull-2colR { float:right; width:300px; min-height:200px; }
.port-3col { clear:both; width:725px; margin:30px 0 0 10px; padding:0 0 17px 0; overflow:hidden; }
.port-3colL { float:left; width:235px; min-height:200px; margin:0 10px 0 0; }
.port-3colR { float:right; width:235px; min-height:200px; }
.port-3col p { margin:0 0 10px 0; text-align:center; }

/*IMAGES*/
.imgright { float:right; margin:0 0 10px 10px; }
.imgleft { float:left; margin:0 10px 10px 0; }

/*HOME*/
.homemainimg { width:750px; height:auto; }
.home2col-contain { width:680px; height:auto; position:relative; margin:-50px 0 0 20px; padding:10px 15px 10px 15px; background:#fff url(../images/homecontentBG.jpg) repeat-x; overflow:hidden; }
.home2col-left { float:left; width:400px; height:auto; margin:15px 0 0 15px; }
	.home2col-left h1 { font-size:34px; color:#236d78; }
	.home2col-left p { font-size:13px; color:#000; margin:0 0 15px 0; }
.home2col-right { float:right; width:200px; height:auto; margin:20px 15px 0 0; }
	.home2col-right h1 { font-size:18px; color:#787878; }
	.home2col-right p { font-size:11px; color:#808080; margin:0 0 10px 0; }

/*===================================
	FOOTER
===================================*/
#footer { clear:both; width:750px; height:20px; border-top:1px #C7C7C7 solid; background:#D6D6D6; }
#footer p { font-size:11px; color:#5C5C5C; text-align:center; margin:5px 0 5px 0; }